/* Title for popup menu */
"SamsungFaxAccount:" = "Fax Account:";
"SamsungFaxNotification:" = "Fax Notification:";

/* the text of the popup menu */
"Fax Setting" = "Samsung Fax Setting";

/* Summary Title */
"Account" = " Account";
"Notification" = " Notification";
"on" = "ON";
"off" = "OFF";

